<?php

$default = equestrian_club_get_default_theme_options();
/**
* Add Header Setting Panel
*/
$wp_customize->add_panel( 'header_setting_panel', array(
    'title'          => __( 'Header Settings', 'equestrian-club' ),
    'priority'       => 20,
    'capability'     => 'edit_theme_options',
) );

/** Header contact info section */
$wp_customize->add_section(
    'header_contact_info_section',
    array(
        'title'    => __( 'Contact Info', 'equestrian-club' ),
        'panel'    => 'header_setting_panel',
        'priority' => 10,
    )
);
